PRIVY COUNCIL y!P

   MEDICAL RESEARCH COUNCIL
NATIONAL INSTITUTE FOR MEDICAL RESEARCH

  THE RIDGEWAY * MILL HILL * LONDON, N.W.7.
        CoblcE: NATINMED MILL, LONDON.

22 July, 1957

Dear Sol,

    Very many thanks for your most interesting letter of July 17.
I am particularly fascinated by this "protein molecule of a peculiar
nature" which is synthesized alongside RNA and ita resistance to
inhibition by chloramphenicol, At first si&t, this seems possibly
to fit in with some recent work I have been doing on penicillinase
precursors, &king same not unreasonable but at the moment quite
unverifiable assumptions.
penicillinase precursor present in the cells is equivalent to one
molecule of penicillinase for each enzyme-forming site.
forward at the moment on the hypothesis that this precursor my
represent the embryonic penicillinase whilst it is in canbination
with the FNA template (or other enzyme-forming "organizer").
other news mainly concerns protein turnover in go coli and 2. cereus,
which I think we can say has now been placed on a very firm quantitative
footing, largely due to Mandelstam's recent wodr, some of which you have
probably seen,

we find that the maximum amount of

I am going

Our

      The Kramer phenomenon is one of the most exciting and
exasperating I have ever neto,40fc On occasions me have managed to increase
the effect a thousand-fold rt"pm that which Knuner originally reported fmm
Budapeet.   The most sensational result hitherto has been the formation in
IO minutes of an amount of penicillinase equivalent to not less than ?C$
of the dry weiCght of the cells which did the trick, + ~ yc are however still
quite uncertain of the origin of the enzyme in this f!madkm *. m- and more
tantalizing* still the phenomenon itself is quite unreproduciblk- in the
sense jhat we nevedknow from one day to another whether it is going to work
or not.   There are obviously sow extremely critical and subtle conditions
which at the monwn$ we certainly have not got a clue about.   Kramer himself
now refuses to work on the phenomenon and I am beginning to resign myself to
having to spend up to two years worrying it out.

possible) round about November 10 in order to sfay with Me1 and Ruby for two
or three days.  I then hope to go straight to Urbana from which perhaps I
may be able to make excursions to both Chicago and Rloomington if there is
the.
days and go on direct fran there to New York on or around November 20,
It does not look as though I shall have time to visit Cleveland or Rochester,
though I should like to.   I shall probably have Jean with me part of the
time since she plans to fly \'!est to meet me mund about November 12. I
hear from Harlyn that you may be coning to Japan for the Enzyme Symposium,

I am planning to fly direct fron San Francisco to St. Louis (if

I shall then go on to Madison. to stay with Harlyn for a couple of

Contd:

___I

in which case we shall meet and can discuss any detailed plans there.

nith best wishes,

yours sincerely,

pqJ2.A;

M.H. Pollock.

Professor Sa Spiegelman,
University of Illinois,

Dept. of Bacteriology,

362 Noyes Laboratcry of Chemistry,

Urbana, Ill.

C Flnc fold her. -+

t

L
Y
U
c

a

0

8

Sender's name and address :-

J.

Dr, M. R. Pollock,

NATIONAL INSTITUTE FOR MEDICAL RESEARCH,
     THE RIDGEWAY, MILL HILL,

LONDON, N.W.7.

w
cn. 0
Ni Y

I .. 1

-.

